.TH "mca_ptl_base_ack_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_base_ack_header_t \- Header used to acknowledgment outstanding fragment(s).  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_common_header_t\fP \fBhdr_common\fP"
.br
.RI "\fIcommon attributes \fP"
.ti -1c
.RI "ompi_ptr_t \fBhdr_src_ptr\fP"
.br
.RI "\fIsource fragment \fP"
.ti -1c
.RI "ompi_ptr_t \fBhdr_dst_match\fP"
.br
.RI "\fImatched receive request \fP"
.ti -1c
.RI "ompi_ptr_t \fBhdr_dst_addr\fP"
.br
.RI "\fIposted receive buffer \fP"
.ti -1c
.RI "uint64_t \fBhdr_dst_size\fP"
.br
.RI "\fIsize of posted buffer \fP"
.in -1c
.SH "Detailed Description"
.PP 
Header used to acknowledgment outstanding fragment(s). 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
